Changeset 3381


Ignore:
Timestamp:
Mar 4, 2015, 4:49:25 AM (7 years ago)
Author:
Peter
Message:

we require Autoconf 2.64; remove workaround for older Autoconf.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/configure.ac

    r3367 r3381  
    4949AS_IF([test $htmldir = '${docdir}'], [htmldir='${docdir}/html'])
    5050
    51 dnl FIXME remove when we assume autoconf 2.64
    52 m4_ifndef([AC_PACKAGE_URL],
    53           [AC_DEFINE([PACKAGE_URL], ["http://dev.thep.lu.se/yat"],
    54                      [Define to home page for this package])
    55            AC_SUBST([PACKAGE_URL], ["http://dev.thep.lu.se/yat"])])
    56 
    5751AC_SUBST([YAT_LT_VERSION], [YAT_LT_VERSION_INFO])
    5852AC_DEFINE([YAT_VERSION], ["my_VERSION"], [version])
Note: See TracChangeset for help on using the changeset viewer.